/* common */
:root {
	--color_base: #FAF9F7;
	--color_accent: var(--color_link);
	--color_icon: #0c2a4a;
	--font-ttl: 'Noto Serif JP', serif;
	--base-radius: 1rem;
	--base-gap: 2rem;
	--shadow: 0 20px 24px rgba(0, 0, 0, .1);
	--half-gap: calc(var(--base-gap) / 2);
	--glass-body: rgba(255, 255, 255, .15);
	--glass-border: rgba(255, 255, 255, .2);
	--gradation: linear-gradient(180deg, #0B2A4A 0%, #1A4060 100%);
}
body {
	font-family: 'Noto Sans JP', sans-serif;
}
.font-ttl,
.font-ttl.has-element * {
	font-family: var(--font-ttl);
}
.base-radius,
.base-radius>img,
.base-radius>.swell-block-accordion__title {
	border-radius: var(--base-radius);
}
.base-radius-top {
	border-radius: calc(var(--base-radius) / 2) calc(var(--base-radius) / 2) 0 0!important;
}
.base-radius-bottom {
	border-radius: 0 0 calc(var(--base-radius) / 2) calc(var(--base-radius) / 2);
}
.half-radius {
	border-radius: calc(var(--base-radius) / 2);
}
.bg-base {
	background-color: var(--color_base);
}
.bg-white {
	background-color: #fff;
}
.accent {
	color: var(--color_accent);
}
.opacity-80 {
	opacity: 0.8;
}
.shadow {
	box-shadow: var(--shadow);
}
.reverse > .swell-block-columns__inner {
	flex-direction: row-reverse;
}
.util-pe,
.util-pe.has-elm > * {
	position: relative;
}
.util-pe:before,
.util-pe.has-elm > *:before {
	content: "" !important;
	position: absolute;
	visibility: visible;
}
.util-pe._x:before,
.util-pe._x.has-elm > *:before {
	left: 50%;
	transform: translateX(-50%);
}
.util-pe._y:before,
.util-pe._y.has-elm > *:before {
	top: 50%;
	transform: translateY(-50%);
}
.util-pe._c:before,
.util-pe._c.has-elm > *:before {
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.util-pe._img:before,
.util-pe._img.has-elm > *:before {
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}
.punctuated:not(._pc, ._sp) {
	display: inline-block;
	text-indent: 0.5em;
}
.nowrap {
	white-space: nowrap;
}
ul.style-clear {
	padding-left: 0;
}
ul.style-clear li {
	list-style: none;
}
ul.-list-flex.-center {
	justify-content: center;
}
ul.-list-flex.-no-gap {
	gap: 0;
}
.glass,
.glass-btn > .swell-block-button__link {
	background-color: var(--glass-body);
	border: 1px solid var(--glass-border);
	color: #fff;
}
.gradation {
	background: var(--gradation);
}
#body_wrap.home .page_only {
	display: none;
}
#body_wrap:not(.home) .home_only {
	display: none;
}
.is-style-section_ttl:not(.sans) {
	font-family: var(--font-ttl) !important;
}
.icon-solid {
	position: relative;
	margin: 0 auto;
	background-color: var(--color_icon);
	border-radius: 50%;
}
.icon-solid :is(img, .num) {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.mb-ctrl + * {
	margin-top: 0 !important;
}
.mb-05r {
	margin-bottom: 0.5rem !important;
}
.mb-1r {
	margin-bottom: 1rem !important;
}
.pd-1r {
	padding: 1rem;
}
.pd-2r {
	padding: 2rem;
}
.float-l {
	float: left;
}
.float-r {
	float: right;
}
.clear-b {
	clear: both;
}
.ratio-bronze img {
	aspect-ratio: 3.303 / 1 !important;
}
.swell-block-button__link {
	border-radius: calc(var(--base-radius) / 2) !important;
}
.post_content li {
	margin: 0 0 1.25rem;
}
.is-style-check_list.-circle li {
	padding-left: 2rem;
}
li::marker {
	color: var(--color_link);
}
.is-style-check_list.-circle li:before {
	color: #fff;
	font-size: 0.85rem;
	left: 0.325rem;
	line-height: 1.8;
}
.is-style-check_list.-circle li:after {
	content: "";
	position: absolute;
	width: 1.5rem;
	height: 1.5rem;
	background-color: #4A7856;
	border-radius: 50%;
	left: 0;
	z-index: -1;
}
:is(h2, h3).is-style-section_ttl,
.post_content :is(h4, h5, h6) {
	font-weight: 400;
}

/* top */
/* -- mv */
.p-mainVisual__textLayer * {
	text-shadow: none;
}
.p-mainVisual__slideTitle {
	font-family: 'Noto Serif JP', serif;
}
.p-blogParts .glass-btn > .swell-block-button__link {
	border: none;
	outline: 2px solid var(--glass-border);
	outline-offset: -2px;
}
.p-blogParts .glass {
	padding: 0.75rem 1rem;
	border-radius: 2rem;
	line-height: 1 !important;
}
.p-blogParts .icon-list li:not(.no-icon) {
	padding-left: 1.5rem;
}
.p-blogParts .icon-list li.glass {
	padding-left: 2.5rem;
}
.p-blogParts .icon-list li:before {
	width: 1em;
	height: 1em;
	left: 1rem;
}
.p-blogParts .icon-list li:not(.glass, .no-icon):before {
	left: 0;
}
.p-blogParts .icon-list li.people:before {
	background-image: url(/wp-content/uploads/2026/01/Icon-people.svg);
}
.p-blogParts .icon-list li.calendar:before {
	background-image: url(/wp-content/uploads/2026/01/Icon-calendar.svg);
}
.p-blogParts .icon-list li.mountain:before {
	background-image: url(/wp-content/uploads/2026/01/Icon-mountain.svg);
}
.p-blogParts .icon-list li.cutlery:before {
	background-image: url(/wp-content/uploads/2026/01/Icon-cutlery.svg);
}
.p-blogParts .icon-list li.bag:before {
	background-image: url(/wp-content/uploads/2026/01/Icon-bag.svg);
}

/* -- guide */
.flow-container .num {
	color: #fff;
	font-size: 1.25rem;
}

/* -- plan */
.popular {
	box-shadow: var(--shadow);
}
.popular:before {
	content: '人気' !important;
	padding: 0 1rem;
	background-color: var(--color_link);
	border-radius: 1em;
	color: #fff;
	top: -1em;
}

/* -- menu */
.is-style-balloon>.c-tabList .c-tabList__button {
	background-color: #fff;
	border: var(--border01);
	border-radius: calc(var(--base-radius) / 2);
	transition-property: all;
}
.is-style-balloon>.c-tabList .c-tabList__button:hover,
.is-style-balloon>.c-tabList .c-tabList__button[aria-selected=true] {
	border: 1px solid var(--color_main);
}
.is-style-balloon>.c-tabList .c-tabList__button:before {
	display: none;
}
.menu-container .swell-block-column {
	padding: 0 .25rem 1rem;
	border-bottom: var(--border01);
}

/* -- faq */
.swell-block-faq__item {
	border: var(--border01);
	background-color: var(--color_base);
	border-radius: var(--base-radius);
}
.swell-block-faq__item .faq_q {
	padding-right: 3em;
	background: none;
	color: var(--color_deep02);
	cursor: pointer;
	font-family: var(--font-ttl);
}
.swell-block-faq__item .faq_q:after {
	content: "";
	position: absolute;
	display: block;
	width: 1em;
	height: calc(1em * 0.57);
	margin: auto;
	background-image: url(/wp-content/uploads/2026/02/chevron-bottom.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	top: 50%;
	right: 1em;
	transform: translateY(-50%);
	transition: .5s;
}
.faq_q.open:after {
	transform: translateY(-50%) rotate(-180deg);
	transition: .5s;
}
.faq_a {
	transition: .5s;
}
.faq_q.open + .faq_a:after {
	content: "";
	position: absolute;
	width: calc(100% - 2em);
	height: 1px;
	border-top: var(--border01);
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}
.faq_q:not(.open)+.faq_a {
	height: 0;
	padding-top: 0;
	padding-bottom: 0;
	opacity: 0;
	overflow: hidden;
	transition: .5s;
}

/* s-privacy-policy */
.privacy-policy h2.is-style-section_ttl {
	font-size: 1.5em;
}

/* s-blog */
.p-postList__thumb {
	border-radius: calc(var(--base-radius) / 2);
}
.c-postThumb__cat {
	padding: 0 1em;
	border-radius: 0 calc(var(--base-radius) / 2);
}

/* -- blog-single */
.single .c-categoryList__link,
.c-shareBtns__btn,
.comment-reply-link,
.comment-respond #submit {
	border-radius: 4px;
}
.p-pnLinks__link,
.p-authorBox,
.p-commentArea,
.c-commentList .comment,
.comment-respond #comment {
	border-radius: calc(var(--base-radius) / 2);
}
.p-articleThumb img {
	border-radius: calc(var(--base-radius));
}
.wp-block-search .wp-block-search__input:focus {
	border: 1px solid transparent;
	outline: 2px solid var(--color_main) !important;
}

/* s-contact */
form:has(.contact-field) {
	margin-bottom: 0;
}
::placeholder {
	color: #CBCBCA;
}
.contact-field {
	max-width: 720px;
	margin: 0 auto;
}
.field-head {
	margin-bottom: 1em;
}
.input-field {
	margin-bottom: 1.5em;
}
.contact-field :is(.required, .option) {
	display: inline-block;
	margin-right: 0.5rem;
	padding: .25rem .5rem .35rem;
	border-radius: 4px;
	line-height: 1;
}
.contact-field .required {
	background-color: var(--color_main);
	color: #fff;
}
.contact-field .option {
	border: 1px solid var(--color_main);
	color: var(--color_main);
}
.contact-field :is(input, textarea, select) {
	width: 100%;
	background-color: #fff;
	border-radius: 4px;
}
.contact-field .wpcf7-form-control:not(.wpcf7-radio, .wpcf7-acceptance) :is(input, textarea, select):focus {
	border: 1px solid transparent;
	outline: 2px solid var(--color_main) !important;
}
.contact-field .privacy-policy-check {
	margin-top: 1rem;
	text-align: center;
}
.contact-field .privacy-policy-check input {
	width: auto;
	accent-color: var(--color_main);
}
.contact-field .privacy-policy-check .wpcf7-list-item {
	margin: 0;
}
.contact-field div.submit-btn {
	width: 240px;
	margin-bottom: initial !important;
	margin: 2rem auto 1rem !important;
}
.contact-field .submit-btn p {
	position: relative;
	margin-bottom: 0;
}
.contact-field .submit-btn input[type="submit"] {
	padding: 0.75em 1.5em;
	border: 1px solid var(--color_main);
	border-radius: 30px;
	color: var(--color_main);
	letter-spacing: 2px;
	line-height: 1.5;
	text-indent: 2px;
	transition: background-color .25s;
}
.contact-field .submit-btn .wpcf7-spinner {
	position: absolute;
}
.contact-field .submit-btn input:hover {
	background-color: var(--color_main);
	border-color: transparent;
	color: #fff;
}
.wpcf7 form .wpcf7-response-output {
	max-width: 720px;
	margin-right: auto;
	margin-left: auto;
}
.wpcf7-turnstile {
	width: fit-content;
	margin: 2em auto 0;
}

/* s-privacy-policy */
.pp-container .wp-block-list li::marker {
	color: var(--color_main);
	font-weight: 700;
}
.pp-container .wp-block-list ol {
	margin: 1em 0;
}

/* footer */
.home .w-beforeFooter {
	/* display: none; */
}
.w-beforeFooter {
	margin: 0;
}
.l-footer {
	background-color: ;
}
.l-footer .l-footer__widgetArea {
	padding-bottom: 0;
}
.l-footer .content-inner {
	max-width: 1024px;
	margin: 0 auto 1.5em;
	padding: 0 16px;
}
.l-footer .content-inner .col:first-child {
	width: 120px;
	margin: 0 auto 1em;
}
.l-footer .content-inner .col:first-child .home-link img {
	width: 100%;
}
.l-footer .footer-nav ul {
	display: flex;
	justify-content: center;
	gap: 2em;
}
.l-footer .footer-nav ul .footer-nav-list {
	color: #fff;
}
.l-footer .custom-copyright {
	margin: 0;
	font-size: 0.75em;
	text-align: center;
}
.l-footer__foot .copyright {
	display: none;
}

@media (max-width:959.99px) {
	/* common */
	.show-pc {
		display: none;
	}
	.show-sp {
		display: block;
	}
	.wrapper .content-inner,
	.archive .l-mainContent__inner,
	.single .l-mainContent__inner {
		max-width: 425px!important;
		margin: 0 auto;
	}
	.punctuated._sp {
		display: inline-block;
		text-indent: 0.5em;
	}	
	.align-center-sp {
		text-align: center;
	}
	.icon-solid {
		width: 3.5rem;
		height: 3.5rem;
	}
	h2.is-style-section_ttl {
		font-size: 2.5rem;
	}
	h3.is-style-section_ttl,
	.level-h3 {
		font-size: 1.75rem;
	}
	.has-background.wide {
		padding: 3em;
	}
	.align-left-sp {
		text-align: left;
	}
	
	/* top */
	/* -- mv */
	.p-mainVisual__slideTitle {
		font-size: 2.25em;
	}
	.p-mainVisual__slideText {
		font-size: 1.125em !important;
	}
	.p-mainVisual__textLayer > .p-blogParts {
		margin-top: 1.75em;
	}
	.mv-mb {
		margin-bottom: 2em;
	}
	.p-blogParts .icon-list {
		font-size: 0.875em;
	}
	.p-blogParts .icon-list:has(.glass) {
		gap: .25rem .75em;
	}
	.p-blogParts .icon-list.gap-adjust {
		width: 52%;
		margin: 0 auto;
		gap: 0.5rem;
	}
	.p-blogParts .icon-list.gap-adjust li {
		margin: 0;
		text-align: center;
	}
	
	/* -- plan */
	.coupon-price {
		font-size: 1.75em;
	}
	
	/* -- menu */
	.menu-block {
		padding: 2em 1.5em !important;
	}
	
	/* -- post */
	.c-postThumb__cat {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	
	/* -- access */
	.info-wrapper h3.is-style-section_ttl {
		margin-top: 0.65rem !important;
		font-size: 1.375rem !important;
	}
	
	/* s-blog */
	.p-homeContent,
	.p-searchContent,
	.p-termContent
	{
		max-width: 425px;
		margin: 4.2em auto 0!important;
	}
	.p-postList__item {
		width: 100% !important;
	}
	/* -- blog-single */
	.wp-block-search .wp-block-search__input {
		border-radius: 4px;
	}
	.single .l-content {
		max-width: 425px;
		padding-top: 4em;
		padding-bottom: 4em;
	}
	
	/* footer */
	.l-footer .content-inner .col:first-child {
		width: 100px;
	}
	.l-footer .content-inner .footer-nav ul {
		display: block;
		text-align: center;
	}
	.l-footer .content-inner .footer-nav ul .footer-nav-list {
		margin-bottom: 1em;
	}
}

@media (min-width:960px) {
	/* common */
	.show-pc {
		display: block;
	}
	.show-sp {
		display: none;
	}
	.l-container {
		padding-right: var(--base-gap);
		padding-left: var(--base-gap);
	}
	.punctuated._pc {
		display: inline-block;
		text-indent: 1em;
	}
	.align-right-pc {
		text-align: right;
	}
	.align-left-pc {
		text-align: left;
	}
	.icon-solid {
		width: 4rem;
		height: 4rem;
	}
	h2.is-style-section_ttl {
		font-size: 48px;
	}
	h3.is-style-section_ttl,
	.level-h3 {
		font-size: 28px !important;
	}
	.has-background.wide {
		padding: 4em;
	}
	.h-100 {
		height: 100%;
	}
	
	/* top */
	/* -- mv */
	.p-mainVisual__slideTitle {
		font-size: 64px;
	}
	.p-mainVisual__slideText {
		font-size: 24px !important;
	}
	.p-mainVisual__textLayer > .p-blogParts {
		margin-top: 3em;
	}
	.mv-mb {
		margin-bottom: 3em;
	}
	.p-blogParts .icon-list {
		font-size: 14px;
	}
	.p-blogParts .icon-list.gap-adjust {
		column-gap: 64px;
	}
	.p-blogParts .icon-list.gap-adjust li:after {
		content: "";
		position: absolute;
		width: 1px;
		height: 100%;
		border-right: 1px solid rgba(255, 255, 255, .3);
		top: 50%;
		right: -32px;
		transform: translateY(-50%);
	}
	.p-blogParts .icon-list.gap-adjust li:last-child:after {
		display: none;
	}
	
	/* -- guide */
	.flow-container .util-pe:before {
		width: 70%;
		height: 2px;
		background-color: #E8EBF0;
		top: calc(2rem - 1px);
		right: -41%;
	}
	
	/* -- plan */
	.coupon-price {
		font-size: 3em;
	}
	
	/* -- menu */
	.menu-block {
		padding: 3em !important;
	}
	
	/* -- access */
	.info-wrapper h3.is-style-section_ttl {
		margin-top: 1rem !important;
		font-size: 22px !important;
	}

	/* s-blog */
	.p-homeContent {
		margin-top: 6em !important;
	}
	/* カードタイプのアーカイブの余白 */
	.p-postList.-type-card {
		margin: 0 auto !important;
		gap: var(--base-gap);
	}
	.p-postList.-type-card .p-postList__item {
		/* 等分した幅からgapの合計をカラム数で割って引く */
		width: calc(100% / 3 - calc( calc(var(--base-gap) * 2) / 3)) !important;
		margin-bottom: 0 !important;
		padding: 0 !important;
	}
	
	/* -- blog-single */
	.single .l-content {
		padding-top: 6em;
		padding-bottom: 6em;
	}
	.single .p-postList.-type-card {
		gap: var(--half-gap);
	}
	.single .p-postList.-type-card .p-postList__item {
		/* 等分した幅からgapの合計をカラム数で割って引く */
		width: calc(100% / 3 - calc( calc(var(--half-gap) * 2) / 3)) !important;
	}
	
}